Last modified: 2011-02-16 08:46:46 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27330 - revreview-editnotice is aligned LTR in he.wikisource
revreview-editnotice is aligned LTR in he.wikisource
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
FlaggedRevs (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: rtl 27339
  Show dependency treegraph
 
Reported: 2011-02-11 16:35 UTC by Amir E. Aharoni
Modified: 2011-02-16 08:46 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2011-02-11 16:35:50 UTC
The message revreview-editnotice appears to be aligned left-to-right in the Hebrew Wikisource after the upgrade to 1.17. It is shown above the edit box to an anonymous user editing a page on which FlaggedRevs is enabled.
Comment 1 Aaron Schulz 2011-02-11 20:43:51 UTC
(In reply to comment #0)
> The message revreview-editnotice appears to be aligned left-to-right in the
> Hebrew Wikisource after the upgrade to 1.17. It is shown above the edit box to
> an anonymous user editing a page on which FlaggedRevs is enabled.

For just anons?
Comment 2 Amir E. Aharoni 2011-02-11 21:36:45 UTC
(In reply to comment #1)
> (In reply to comment #0)
> > The message revreview-editnotice appears to be aligned left-to-right in the
> > Hebrew Wikisource after the upgrade to 1.17. It is shown above the edit box to
> > an anonymous user editing a page on which FlaggedRevs is enabled.
> 
> For just anons?

When you asked i thought that it's probably so for all users that are not autochecked, but apparently it is indeed so only for anons. A newly created account doesn't see any message.
Comment 3 Aaron Schulz 2011-02-12 06:14:36 UTC
What about the notice all users get when editing a page with some pending edits?
Comment 4 Amir E. Aharoni 2011-02-12 08:53:37 UTC
(In reply to comment #3)
> What about the notice all users get when editing a page with some pending
> edits?

Yes, it is also aligned left-to-right.
Comment 5 Aaron Schulz 2011-02-12 09:02:58 UTC
Nothing about these messages changed at all recently, so I don't know why RTL would change.
Comment 6 Amir E. Aharoni 2011-02-12 09:08:01 UTC
It's quite possible that it is not related to 1.17. Maybe it was like this all along and i only noticed it now. Feel free to change the subject of the bug.
Comment 7 Mark A. Hershberger 2011-02-15 20:20:57 UTC
changed to non-blocker and updated subject
Comment 8 Aaron Schulz 2011-02-16 08:46:46 UTC
Fixed in r82225.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links